﻿/*导航*/
.phone_nav,.menu{ display:none}
.nav{background:#0084ce; width:980px;margin:0px auto;height:41px;border-top:solid 1px #fff;border-bottom:solid 1px #fff; margin-top:10px;}
.sy_nav{width:980px;margin:0px auto}

/****一级菜单****/
.sy1_li{background:url(/Content/Areas/Common/images/nav_Line.png) no-repeat center right;position:relative;z-index:999;float:left;line-height:41px;width:97px;text-align:center;font-size:16px;font-family:"Microsoft Yahei";display:inline}
.sy1_tit{color:#FFF; font-size:16px;display:block; float:left; width:95px; font-family:'Microsoft YaHei','微软雅黑';}
.syHover .sy1_tit,.sy1_tit:hover{background:#016193;color:#FFF;text-decoration:none}
.sy1_li.last{background-image:none;}
.sy1_li.last .sy3_box{left:-150px;}
/****二级菜单****/
.sy2_ul{background:#0078b7; width:140px; position:absolute; visibility:hidden; left:-1px; display:block; top:41px; z-index:100; _zoom:1;}
.sy2_ul .sy2_box{background:#00968e;border-top:none;}
.sy2_li{z-index:0;position:relative; text-align:left; height:35px; line-height:35px; border-bottom:solid 1px #036da5;border-top:solid 1px #048bd1; float:left; width:140px;}
.sy2_li a{font-weight:normal; font-size:14px; color:#fff; position:relative; z-index:3;height:35px; line-height:35px; overflow:hidden; display:block;}
.sy2_li .sy2_tit{ padding:0 0 0 15px;}
.sy2_box li.syHover{background:#016193; color:#fff!important;}
.sy2_box li.syHover a{color:#fff!important}
.sy2_li a:hover{color:#fff!important; background:#016193} 
.sy2_li .sf-sub-indicator {background: url(/Content/Areas/Common/images/sanjiao.png) no-repeat right center;float: right;height: 35px;margin-right: 10px;width: 6px; *position:absolute; *left:125px; *top:2px}

.sy3_ul .sy3_box{top:-1px;position:absolute; background:#0078b7; left:140px; width:150px; border-left:solid 1px #048bd1; overflow:hidden}
.sy3_li{ line-height:35px; z-index:0; text-align:left;border-bottom:solid 1px #036da5;border-top:solid 1px #048bd1}
.sy3_ul .sy3_li .sy3_tit{display:block;width:150px;height: auto;padding: 10px 0;line-height: initial;/* text-indent:15px; */*text-indent:0px;padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
.sy3_ul .sy3_li .sy3_tit:hover{ background:#016193; text-decoration:none;*background:none; *color:#f60}
.last .sy2_ul{left:-33px;}
.last .sy2_ul .sy2_li{ text-indent:32px;}


.dl_box{ display:none; }

@media only screen and (max-width:768px)
{

.dl_box{ display:block; }

.nav,.sy_nav{ width:100%;}
.sy_nav{ padding:0 7px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.sy1_li{ width:auto; background:none; padding:0px!important;}
.sy1_tit{ width:auto; padding:0 6px;}
.last .sy2_ul{ left:-53px;}
 .dl_box{ line-height: 32px;
 text-align: center;
 background: #ebf0ef;}  
}

@media only screen and (max-width:768px)
{  .nav,.header_logo,.noticeBox,.date_r,.loginBox{ display:none}
 .wrap .phone_nav{ height:50px; line-height:50px; background:#0176ba; position:relative; padding:0 50px ; color:#fff; display:block; font-size:16px;}
	.nav_icon{ position:absolute; top:5px; right:10px; width:40px; height:40px; background:url(/Content/Areas/Common/images/menu-iconbgH.gif) no-repeat center center; opacity:0.7; cursor:pointer}
	.phone_nav h1{ font-size:1.5em; font-weight:normal;}
	.menu{ position:absolute; width:30%; z-index:1000; background:#0176ba; right:0px; display:none; }
	.menu .sy1_li{ line-height:40px; border-bottom:1px solid rgba(255,255,255,0.5); float:none; width:100%;}
	.menu .sy1_li .sy1_tit{ color:#fff; font-family:'宋体'; display:block; width:100%}
	.header_topcon span{ float:none!important}
	.header_top,.header_topcon{ height:45px;}
	.header_topcon .header_r_r{ float:none; margin:0px auto; padding:10px 10px;}
	.header_r_r .searchTxt{ width:80%!important;}
	.header_top .searechLink{ display:none}
	
}
@media only screen and (max-width:760px){
.header_banner{ display:none}
}
 